data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10002'
    streetAddress: Україна, 10002, Житомирська обл., місто Житомир, ВУЛИЦЯ ЖУЙКА,
      будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '49102'
      streetAddress: Україна, 49102, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ДАНИЛА
        ГАЛИЦЬКОГО, будинок 16, квартира 49
    capital: 200
    first_middle_name: МИХАЙЛО МИКОЛАЙОВИЧ
    last_name: СНЄГІРЬОВ
    name: СНЄГІРЬОВ МИХАЙЛО МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39825619'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОГРЕС-ПРОФІТКОМ"
    scheme: UA-EDR
  management: 'ВИЩИЙ: ЗАГАЛЬНІ ЗБОРИ; ВИКОНАВЧИЙ: ДИРЕКТОР'
  name: ТОВ "ПРОГРЕС-ПРОФІТКОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 98796df43e0f40a2ba74540610a7fccf
  sourceDate: '2022-08-01T08:03:14+00:00'
  sourceRequests:
  - req-71de1d2e-ae0e-41a8-b80b-8d06723215ef
  version: 2.0.0
